<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmGetOpCallback3 Interface
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmGetOpCallback3 Interface

Visual Basic
C#
C++/CLI

Controls and monitors IEdmBatchGet operations.

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmGetOpCallback3
       Inherits IEdmGetOpCallback, IEdmGetOpCallback2

C# |
--- | ---

    public interface IEdmGetOpCallback3 : IEdmGetOpCallback, IEdmGetOpCallback2

C++/CLI |
--- | ---

    public interface class IEdmGetOpCallback3 : public IEdmGetOpCallback, IEdmGetOpCallback2

# Remarks

This interface extends IEdmGetOpCallback2.

# See Also

####

IEdmGetOpCallback3 Members
EPDM.Interop.epdm Namespace